{
    "name": "session",
    "script": "app.js",
    "cwd": "./",
    "exec_mode": "fork",
    "watch": true,
    "ignore_watch": ["tmp"],
    "env": {
        "NODE_ENV": "devlopment"
    },
    "engines": {
        "node": ">=7.6"
    }
}